Bug 1068616 (CVE-2017-8807)

Summary: VUL-0: CVE-2017-8807 varnish: Data leak - ‘-sfile’ Stevedore transient objects
Product: [openSUSE] openSUSE Distribution Reporter: Victor Pereira <vpereira>
Component: NetworkAssignee: Security Team bot <security-team>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Minor    
Priority: P3 - Medium CC: atoptsoglou
Version: Leap 15.0   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/195070/
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Comment 1 Jan Engelhardt 2019-10-06 21:14:55 UTC
Leap 15.0/15.1 has varnish 6.x in :Update.
Comment 2 Alexandros Toptsoglou 2020-01-16 13:16:23 UTC
Leap 15.1 ships version 6.2.1 which is not affected by it. Closing